using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TheGameExtreme.view
{
    public partial class HomePage : ContentPage
    {
        
        public HomePage()
        {
            InitializeComponent();
            NavigationPage.SetHasNavigationBar(this, false);
        }        
        private async void OpenGame(object sender, EventArgs args)
        {
            await Navigation.PushAsync(new GamePreparationPage());
        }

        private async void OpenMultiPlayerMode(object sender, EventArgs args)
        {
            await Navigation.PushAsync(new MultiPlayerMode());
        }

        private async void OpenSetting(object sender, EventArgs args)
        {            
            await Navigation.PushAsync(new Settings());            
        }

        private async void Rules_Clicked(object sender, EventArgs e)
        {
            await DisplayAlert("Règles", AppRessource.StrRules, "Fermer");
        }
        
        
    }
}
